PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #1
    Join Date
    Oct 2008
    Posts
    329

    [Answered] Question about BDEMU.BIN help?

    Hi all... Been trying to get Multiman working on my friends PS3...

    Upgraded to 3.55OFW - then to 3.55KMEAW
    Installed Multiman v2.05 FULL & the BDemu2 pkg

    Problem is I'm still getting BDEMU errors when it boots. I've tried nearly every single pkg and I get nothing. Also tried older versions of multiman...

    Can someone help? Thanks
    Best Answer - Posted by mushy409:

    Right... sorted it!

    Story goes as follows... I originally downgraded it from 3.61 back to 3.55 - started getting BDROM errors with multiman etc.

    Here's how I fixed it.

    Downgraded from 3.55 KMEAW to 3.55 OFW
    Downgraded from 3.55 OFW to modified 3.41 FW
    Downgraded from 3.41 to 3.21 OFW
    Upgraded from 3.21 OFW to 3.41 OFW
    Upgraded from 3.41 OFW to 3.50 OFW (3d Bluray playback)
    Upgraded from 3.50 OFW to 3.55 OFW
    Then from 3.55 OFW to 3.55 KMEAW again

    Installed BDEMUv2 pkg and multiman works fine...

    Bit long winded eh?

  2. #2
    Join Date
    Dec 2010
    Posts
    3,026
    Try downloading the file (BDEMU.BIN) separately from here, and copy it to "dev_hdd0/game/BLES80608/USRDIR" using any filemanager/ftp program.

    ... and make sure BD-ROM Emulator is enabled, do this by going to the XMMB (in multiman), go to Settings, scroll down until you see BD-ROM Emulator it's the last one and change it by pressing "X" to Hermes or Standard. After doing this restart the PS3 and hope it works .
    Last edited by HeyManHRU; 09-03-2011 at 01:26 AM Reason: Automerged Doublepost

  3. #3
    Join Date
    Oct 2008
    Posts
    329
    Still not working. I copied the BDEMU.BIN file into the usrdir and I'm still getting the error. I've tried all the BDEMU pkg's as well. Rebooting inbetween.

    Any other suggestions?

  4. #4
    Join Date
    Dec 2009
    Posts
    734
    I downloaded that base multiman and updated from ps3 and the bdemu worked fine after that. Wouldn't work at all before

  5. #5
    Join Date
    Oct 2008
    Posts
    329
    Right... sorted it!

    Story goes as follows... I originally downgraded it from 3.61 back to 3.55 - started getting BDROM errors with multiman etc.

    Here's how I fixed it.

    Downgraded from 3.55 KMEAW to 3.55 OFW
    Downgraded from 3.55 OFW to modified 3.41 FW
    Downgraded from 3.41 to 3.21 OFW
    Upgraded from 3.21 OFW to 3.41 OFW
    Upgraded from 3.41 OFW to 3.50 OFW (3d Bluray playback)
    Upgraded from 3.50 OFW to 3.55 OFW
    Then from 3.55 OFW to 3.55 KMEAW again

    Installed BDEMUv2 pkg and multiman works fine...

    Bit long winded eh?

  6. #6
    Join Date
    Dec 2010
    Posts
    3,026
    Quote Originally Posted by mushy409 View Post
    Bit long winded eh?
    As long as it works , hope this thread will help someone in the future.

  7. #7
    Join Date
    Dec 2009
    Posts
    734
    How did you downgrade from 3.61?

    You lost me there

  8. #8
    Join Date
    Apr 2005
    Posts
    30,355

    Lightbulb

    Possibly via this method... guess we'll know when he replies though

    http://www.ps4news.com/ps3-hacks-jai...oko-brick-fix/

  9. #9
    Join Date
    Dec 2010
    Posts
    3,026
    Well mushy posted a guide here on how to downgrade, so that's how he most likely did it.

  10. #10
    Join Date
    Apr 2005
    Posts
    30,355
    Ahh, forgot about that... good call HeyManHRU

 
Closed Thread
Page 1 of 2 12 LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •